/**
* Copyright (C) 2007 EDIT
* European Distributed Institute of Taxonomy 
* http://www.e-taxonomy.eu
* 
* The contents of this file are subject to the Mozilla Public License Version 1.1
* See LICENSE.TXT at the top of this package for the full license terms.
*/
package eu.etaxonomy.taxeditor.printpublisher.wizard;

import org.eclipse.ui.IExportWizard;

import eu.etaxonomy.cdm.print.out.xml.XMLOutputModule;

/**
 * <p>PublishWizardXML class.</p>
 *
 * @author n.hoffmann
 * @created Apr 1, 2010
 */
public class PublishWizardXML extends AbstractPublishWizard implements IExportWizard{

	/**
	 * <p>Constructor for PublishWizardXML.</p>
	 */
	public PublishWizardXML() {
		setOutputModule(new XMLOutputModule());
		setWindowTitle("Publish XML");
	}
}